html, body {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    scroll-behavior: smooth;
    min-height: 100%;
    align-items: center;
    background: #ffffff;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    text-shadow: 0 4px 4px rgb(10 10 10 / 25%);
    font-size: 15px;
}

/*::-webkit-scrollbar {*/
/*    width: 12px;*/
/*}*/

/*::-webkit-scrollbar-track {*/
/*    background: #f1f1f1;*/
/*}*/

/*::-webkit-scrollbar-thumb {*/
/*    background: #efefef;*/
/*}*/

/*::-webkit-scrollbar-thumb:hover {*/
/*    background: #bbb;*/
/*}*/

.drag-target {
    display: none !important;
}

select {
    border: none;
    border-radius: 3px;
    line-height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
}

.unselectable {
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.divider {
    margin: 0 !important;
}

.btn, .btn-large, .btn-small, .btn-flat {
    background: #222c31;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    text-transform: none;
}

.btn:hover , .btn-large:hover , .btn-small:hover , .btn-flat:hover {
    background: #222c31;
    opacity: 0.9;
    text-decoration: none;
    color: #fff;
}

.btn:focus, .btn-large:focus, .btn-small:focus, .btn-flat:focus {
    background: #222c31;
    opacity: 0.9;
    text-decoration: none;
    color: #fff;
}

#toast-container {
    top: 10% !important;
    right: auto !important;
    z-index: 999;
}

input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea, textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    outline: none;
    height: auto;
    width: 100%;
    margin: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    -webkit-transition: border .3s, -webkit-box-shadow .3s;
    border-radius: 3px;
    padding: 10px;
}

input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]):focus, textarea:hover:active:focus {
    border: 1px solid #222c31;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.collection {
    margin: 0;
}

.collection > a {
    color: #222c31 !important;
    display: flex !important;
}

.collection > a > i {
    width: 48px;
}

.dropdown-content {
    min-width: max-content !important;
}

.dropdown-content > li > a {
    color: #222c31;
}

.input-math {
    padding: 5px !important;
    display: flex;
    justify-content: center;
    text-align: center;
    width: max-content;
    min-width: 50px;
    align-items: center;
    collor: #000;
}

@media (max-width: 767px){
    html, body {
        overflow-y: auto;
        height: auto;
    }
}